<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #      http://eot-clan.net   |                                     # ||
|| #################################################################### ||
\*======================================================================*/


/* 
-----------------
Language: French
-----------------
*/

define('LANG_INDEX_TITLE', 'Classement pour Battlefield 3');
define('LANG_INDEX_HEAD', 'Classement pour Battlefield 3 @ ');

define('LANG_INDEX_PLACE', 'Place');
define('LANG_INDEX_NAME', 'Nom');
define('LANG_INDEX_RANK', 'Grade');
define('LANG_INDEX_KILLS', 'Victimes');
define('LANG_INDEX_DEATHS', 'Morts');
define('LANG_INDEX_PLAYTIME', 'Temps de jeu');
define('LANG_INDEX_ROUNDS', 'Manches');
define('LANG_INDEX_DOGTAGS', 'Plaques');
define('LANG_INDEX_KD', 'V/M');
define('LANG_INDEX_POINTS', 'Points');
define('LANG_INDEX_REFRESH', 'Act.');
define('LANG_INDEX_NEXT_POINTS', ' n&#233;cessaires ');
define('LANG_INDEX_NEXT_POINTS2', ' Points pour le prochain grade. Cela est conforme ');
define('LANG_INDEX_NEXT_POINTS3', ' % entre les grades.');
define('LANG_INDEX_NEXT_FINISH', ' a d&#233;j&#224; atteint le plus haut grade.');
define('LANG_INDEX_ALL_STATS', '<b>Les statistiques globales : </b>');
define('LANG_INDEX_ALL_PROGRESS', 'Progression');
define('LANG_INDEX_ALL_LAST_UPDATE', 'Dernière mise &#224; jour:');
define('LANG_INDEX_ALL_LAST_UPDATE_API', 'Les 5 derniers joueurs mis &#224; jour');
define('LANG_INDEX_ALL_NEXT_UPDATE_API', 'Les 5 prochains joueurs &#224; mettre &#224; jour');